<?php

namespace Saswp;

function waterfront_filter_shortcode() {
	ob_start();
	?>
	<div id="waterfront-filter">
		<waterfront-filter></waterfront-filter>
	</div>

	<?php
	return ob_get_clean();
}

add_shortcode( 'waterfront_filter', 'Saswp\waterfront_filter_shortcode' );

?>
